/* LightCollege.ir Learc C Programing*/
#include<stdio.h>

void print(char input[]){
	printf("%s",input);
}

void main(){
	const int i = 1;
	// one line if else
	//(i>5) ? printf("true") : printf("false");
	//char x[] = "light Company";
	//printf("%s",x);
	//print("Milad Asadi");
	//scanf("%d");
}
/*power by LightCompany.ir*/
